Subject: MSDS telnet address...

From: <[email-masked]>
Date: 16 May 94 15:31:13 CET

Hi!
Some time ago I connected to Material Safety Data Sheets (MSDS)
telnet server.
I would appreciate if someone write to me what is the present
                                                      ^^^^^^^
address (IP number) of MSDS via telnet or address of similar
service in Internet.

Thanks!
                                         -==--==--==-<PW>-==--==--==-
                                                  Karol GRELA
                                        Politechnika, Wydz. Chemiczny
                                            Noakowskiego 3, 00-664
                                                 Warszawa
                                            [email-masked]
                                         -==--==--==-<  >-==--==--==-